CUDNN Frontend API 8.3.0

nlohmann::detail::is_json_ref< json_ref< T > > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_json_ref< json_ref< T > >:
Collaboration diagram for nlohmann::detail::is_json_ref< json_ref< T > >:

## Detailed Description

### template<typename T>
struct nlohmann::detail::is_json_ref< json_ref< T > >

Definition at line 3450 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp